// routes/collegeCourseRoutes.js
const express = require("express");
const router = express.Router();
const collegeCourseController = require("../controllers/collegeCourseController");

// GET /api/courses/:courseKey
router.get("/:courseKey", collegeCourseController.getCollegesByCourse);

module.exports = router;
